[submodule "deps/libakerror"]
	path = deps/libakerror
	url = https://source.starfort.tech/andrew/libakerror.git
[submodule "deps/libakstdlib"]
	path = deps/libakstdlib
	url = https://source.starfort.tech/andrew/libakstdlib.git
[submodule "deps/libakgl"]
	path = deps/libakgl
	url = https://source.starfort.tech/andrew/libakgl.git
[submodule "deps/basicinterpret"]
	path = deps/basicinterpret
	url = https://source.starfort.tech/andrew/basicinterpreter.git
